RubyGems Navigation menu

six-updater-web 0.24.15

Your summary here

Versiones:

  1. 0.24.15 - April 17, 2012 (1 MB)
  2. 0.24.14 - April 17, 2012 (1 MB)
  3. 0.24.13 - April 17, 2012 (1 MB)
  4. 0.24.12 - January 02, 2011 (1 MB)
  5. 0.24.11 - December 31, 2010 (1 MB)
Mostrar todas las versiones (169 total)

dependencias de Runtime (8):

  • coderay ~> 0.9.3
  • haml ~> 3.0.25
  • i18n ~> 0.4.0
  • rails = 2.3.8
  • RedCloth ~> 4.2.2
  • six-updater >= 0.22.1
  • sqlite3-ruby ~> 1.3.1
  • uuidtools ~> 2.0.0
  • Propietarios:

    Autores:

    • Sickboy

    SHA 256 checksum:

    b0f1372bcbab8d268fd9dd9057907640311b6b27873feba56276b452c70ce83a

    Total de descargas 610.781

    Para esta versión 5.179

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: Ninguno

    Enlace: